# Generated by Django 3.2.14 on 2023-01-11 10:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0095_auto_20230111_0815'),
    ]

    operations = [
        migrations.AddField(
            model_name='operationdashboardsettings',
            name='service_ticket_create_date',
            field=models.DateField(default=None, null=True),
        ),
    ]
